.eliteFreeShipping > span.free {
  width: 33px;
  height: 12px;
  font-size: 12px;
  font-weight: bold;
  font-family: 'Gotham 5r';
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: right;
  color: #c6168d;
  vertical-align: middle;
  display: inline-block;
}

.eliteFreeShipping > span.free_mvc {
    width: 33px;
    height: 12px;
    font-size: 12px;
    font-weight: bold;
    font-family: 'Gotham 5r';
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: right;
    color: #208033;
    vertical-align: middle;
    display: inline-block;
  }

.eliteFreeShipping > img.purple {
  width: 28px;
  height: 12px;
  object-fit: contain;
  vertical-align: middle;
  margin-top: 2px;
}

/*Start of Elite CSS * KOSPC-11984 */
#shopping_Bag_Lpanel .elite-banner{
    width: 600px;
    height: 100px;
    background-color: #ffffff;
    background: url("../images/kcc-elite-images/white-fractal-background.png");
}
#shopping_Bag_Lpanel .elite-banner.elite-banner-cart{
    margin: 45px 0 10px 0;
}
#shopping_Bag_Lpanel .elite-banner.elite-banner-payment{
    margin: 13px 0 19px 0;
}
#shopping_Bag_Lpanel .elite-banner.elite-banner-review{
    margin: 13px 0 6px 0;
}
#shopping_Bag_Lpanel .elite-banner .pink-truck{
    width: 64px;
    height: 64px;
    background: url("../images/kcc-elite-images/pink-truck.png");
    margin: 18px 16px 0 18px;
    float: left;
}
#shopping_Bag_Lpanel .elite-banner .elite-banner-text{
    margin: 10px 0 0 0;
    float: left;
}
#shopping_Bag_Lpanel .elite-banner .elite-banner-text .elite-banner-text-1{
    width: 161px;
    font-size: 18px;
    line-height: 18px;
    font-family: 'Gotham 7r';
    color: #222222;
    margin: 0 0 0 8px;
}
#shopping_Bag_Lpanel .elite-banner .elite-banner-text .elite-banner-text-2{
    min-width: 350px;
    color: #cd1798;
    font-size: 14px;
    font-family: 'Gotham 7r';
    line-height: 14px;
    margin: 4px 0 0 8px;
}
#shopping_Bag_Lpanel .elite-banner .elite-banner-text .elite-banner-text-2.elite-dollar-text{
    min-width: 376px;
} 
#shopping_Bag_Lpanel .elite-banner .elite-banner-text .elite-banner-text-2 .elite-banner-text-2-s{
    color: #454545;
    font-size: 13px;
    line-height: 13px;
    font-family: 'Gotham 4r';
}
#shopping_Bag_Lpanel .elite-banner .elite-banner-text .elite-banner-button{
    width: 178px;
    color: #222222;
    font-size: 13px;
    line-height: 24px;
    font-family: 'Gotham 5r';
    border-radius: 4px;
    border: solid 1px #222222;
    text-align: center;
    margin: 7px 0 0 8px;
}
#shopping_Bag_Lpanel .elite-banner .banner-close{
    width: 15px;
    height: 15px;
    float: right;
    background: url(../images/kcc-elite-images/close.png) -5px -5px;
    margin: 8px 8px 0 0;
    background-size: 167% 167%;
}
.elite-banner:hover{
    cursor: pointer;
}
#shopping_Bag_Lpanel .elite-banner .elite-banner-text .elite-success .green-tick{
    width: 32px;
    height: 32px;
    background: url(../images/kcc-elite-images/ic-select-success.png);
}
#shopping_Bag_Lpanel .elite-banner .elite-banner-text .elite-success, #shopping_Bag_Lpanel .elite-banner .elite-banner-text .elite-fail{
    font-size: 13px;
    line-height: 11px;
    color: #208033;
    font-family: 'Gotham 5r';
    float: left;
    margin: 10px 0 0 0;
    width: 43px;
}
#shopping_Bag_Lpanel .elite-banner .elite-banner-text .green-tick{
    width: 32px;
    height: 32px;
    background: url(../images/kcc-elite-images/ic-select-success.png);
    float: left;
}
#shopping_Bag_Lpanel .elite-banner .elite-banner-text .red-cross{
        background: url(../images/kcc-elite-images/ic-select-fail.png) 2px;
    width: 24px;
    height: 24px;
    background-size: contain;
    margin: 5px 0 0 0;
    float: left;
}
#shopping_Bag_Lpanel .elite-banner .elite-banner-text .elite-fail{
    color: #ff0000;
    margin: 11px 0 0 8px;
    width: 157px;
}
#elite-cart ,#elite-payment, #elite-review{
    position: relative;
}

/*Elite Add Modal CSS*/
.elite-kcc-add-modal .csimodalBtnPayment_save{
    background-color: #208033;
}
.elite-kcc-add-modal .tr_chkboxchkd{
    background: url("../images/tr_addval_checkbox_checked.png") no-repeat;
}
.elite-kcc-add-modal .tr_chkbox{
    background: url("../images/tr_chck_unchecked.png") no-repeat !important;
}
.elite-kcc-add-modal .makeKccLabel a{
    font-size: 12px;
    font-weight: normal;
    font-family: 'Gotham 4r';
    color: #222222;
    margin: 0 0 0 4px;
    line-height: 22px;
}
.elite-kcc-add-modal .makeKccLabel {
    margin: 0 0 17px 0;
}
.elite-kcc-add-modal .shippingPage_cardTypeWrapper .kohlsCharge{
    background: url("../images/kcc-elite-images/kohl-s-charge-card.png") !important;
    min-height: 28px;
}
.elite-kcc-add-modal #reg_user_payment_layout select:disabled{
    background-color: transparent !important;
}
.elite-kcc-add-modal #credit_card_date_block{
    display: none !important;
}
/*End of Elite CSS*/

/* Start Account tabs css*/

.left-rewards-pilot-column.elite-purple,
.left-nav-container.elite-purple{
    background: url(../images/elite/elite-purple-fractal-background.jpg);
    background-color: #7e2c79;
    background-repeat: no-repeat;
    background-size: cover;
}
.left-rewards-pilot-column.pilot-purple{
    background: url(../images/elite/elite-purple-fractal-background.png);   
    background-size: cover;
    background-color: #c6168d;
}
.elite-free-shippig-section{
    border:1px solid #cccccc;
    margin-top: 27px;
    width: 696px;
}
.elite-freeshipping-image
{
    width:64px;
    height:64px
}
.elite-freeshipping-image-section, .elite-freeshipping-msg-section
{
    display:inline-block;
}
.elite-freeshipping-msg-section
{
    margin-top: 14px;
}

.elite-freeshipping-image-section
{
    float: left;
    padding: 12px 14px 12px 12px;
}
.elite-freeshipping-msg-label1{
    font-size: 22px;
    font-family: 'Gotham 7r', 'GothamBook', Helvetica, Arial, sans-serif;
    color: #222;
}
.elite-freeshipping-msg-label2{
    font-size: 17px;
    font-family: 'Gotham 4r', 'GothamBook', Helvetica, Arial, sans-serif;
    color: #222;
}
.elite-freeshipping-msg-label2 span{
    font-size: 21px;
    font-family: 'Gotham 7r', 'GothamBook', Helvetica, Arial, sans-serif;
    color: #c6168d;
}
.elite-freeshipping-learnmore-section{
    font-size: 14px;
    font-family: 'Gotham 4r', 'GothamBook', Helvetica, Arial, sans-serif;
    color: #222;
    line-height: 22px;
    margin-bottom: 11px;
    text-decoration: underline;
}
.elite-tobe-freeshipping-msg-section
{
    margin-top: 21px;
    /* width: 514px; */
}
.elite-tobe
{
    font-size: 14px;
    font-family: 'Gotham 4r', 'GothamBook', Helvetica, Arial, sans-serif;
    color: #222;
    line-height: 15px;
    width: 600px;
}
.elite-tobe span
{
    font-family: 'Gotham 7r', 'GothamBook', Helvetica, Arial, sans-serif;
}

.img-exclamationMark{
    width: 24px;
    height: 24px;
    object-fit: contain;     
    padding-top: 15px;
    float: left;
    padding-left: 17px;
}
 

.billing-freeshipping-box
{
    background: url(../images/elite/background-elite.png);
    background-repeat: no-repeat;
    background-size: cover;
    border-right: 1px solid #e5e5e5;
    margin-bottom: 20px;
}
.payment-msg-close {
    float: right;
    padding-right: 16px;
    padding-top: 16px;
    cursor: pointer;
}
.payment-msg-close img{
    width:20px;
    height: 20px;
}
.billing-freeshipping-img-section
{
    padding: 12px 5px 0px 7px;
    display:inline-block;
    float: left;
}
.billing-freeshipping-msg-section
{
    display:inline-block;
    margin-top:17px;
}
.billing-freeshipping-msg-section .billing-freeshipping-msg1 span
{
    font-size: 15px;
    font-family: 'Gotham 7r', 'GothamBook', Helvetica, Arial, sans-serif;
    color: #222;
}
.billing-freeshipping-msg-section .billing-freeshipping-msg1, 
.billing-freeshipping-msg-section .billing-freeshipping-msg2
{
    font-size: 13px;
    font-family: 'Gotham 4r', 'GothamBook', Helvetica, Arial, sans-serif;
    color: #222;
}
.billing-freeshipping-msg-section .billing-freeshipping-msg2
{
   margin-bottom:19px;
   margin-top:6px;
}
.elite-freeshipping-wrong-section
{
    margin-bottom: 16px;
}
.elite-freeshipping-wrong-section span
{
    font-size: 15px;
    font-family: 'Gotham 5r', 'GothamBook', Helvetica, Arial, sans-serif;
    color: #ff0000;
}
.elite-wrongsymbol-image
{
    margin-left: -6px;
}
.elite-dontmiss-img-section
{
    padding: 18px 14px;
    display: inline-block;
    float: left;
}
.elite-dontmiss-msg-section
{
    margin-top:14px;
    display: inline-block;
}
.elite-dontmiss-msg-label2
{
    font-size: 13px;
    font-family: 'Gotham 4r', 'GothamBook', Helvetica, Arial, sans-serif;
    color: #222222;
}
.elite-dontmiss-msg-label2 span
{
    font-size: 14px;
    font-family: 'Gotham 7r', 'GothamBook', Helvetica, Arial, sans-serif;
    color: #c6168d;
}
.elite-freeshipping-allset-section
{
    font-size: 15px;
    font-family: 'Gotham 5r', 'GothamBook', Helvetica, Arial, sans-serif;
    color: #208033;
    width: 280px;
}
.elite-freeshipping-setprimary-section
{
    margin-top: 9px;
    margin-bottom: 12px;
    padding:6px 0 9px 0;
    border: 1px solid #222222;
    border-radius: 4px;
    text-align: center;
    width: 181px;
    font-size: 13px;
    font-family: 'Gotham 5r', 'GothamBook', Helvetica, Arial, sans-serif;
    letter-spacing: 0.2px;
}

#walletLoyalityUser.elite-purple .isRewardsPilotRightLogo {	
    height:62px;
    width:74px;
    padding-right: 8px;
    float:right;
    clear:both;
    position: absolute;
    right: 0px;
    top: 0px; 
}
#walletLoyalityUser.elite-purple .isRewardsPilotRightLogo img{
    width: 74px;
    height: 62px;
    display: block;
}
#walletLoyalityUser.elite-purple .count{
    background-color: rgba(250, 250, 250, 0.2);
    color: #ffffff;
    border-radius: 40px;
    box-shadow: inset 0px 1px 1px 0px #22222259;
    height: 20px;
    width: auto;
    padding: 1px 4px;
    border: none;
    font-size: 13px;
    font-weight: bold;
    font-family: 'Gotham 4r',Helvetica,Arial,sans-serif;
    box-sizing: border-box;
}

#walletLoyalityUser.elite-purple .quick-links>li:first-child{
    background-color: rgba(0, 0, 0, 0.07);
    background-blend-mode: multiply;
    padding: 2px 5px;
    min-height: 30px;
    border: none;
   /*  border-bottom: 1px solid rgba(244, 244, 244, 0.3);    
    border-top: 1px solid rgba(244, 244, 244, 0.3); */   
    background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)); 
}

#walletLoyalityUser.elite-purple {       
    height: 814px;
}

#walletLoyalityUser.elite-purple .quick-links {      
    bottom: 0;
    position: absolute;
    width: 100%;
}
#walletLoyalityUser.elite-purple .quick-links>li:first-child{
    border-top: none;
    border-bottom: 1px solid rgba(244, 244, 244, 0.3);

}
#walletLoyalityUser.elite-purple .quick-links>li:last-child{
    border-top: none;

}
#walletLoyalityUser.elite-purple .reward-id {
    margin-right: 8px;
    margin-bottom: -2px;
    width: 28px!important;
}
/* end Account tabs css*/

/* order summary v2 start*/
.title {
    width: 60px;
    height: 16px;
    font-family: Gotham;
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #000000;
  }
  .order_bldtxt {
    width: 300px;
    height: 25px;
    font-family: 'Gotham 7r',Helvetica,Arial;
    font-size: 15px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.67;
    letter-spacing: normal;
    color: #222222;
  }
  .earningsRewardsTitle {
    width: 250px;
    height: 23px;
    font-family: Gotham;
    font-size: 17px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.35;
    letter-spacing: normal;
    color: #1f7f33;
  }
  .earningsMessageTxt {
    width: 327px;
    font-family: 'Gotham 4r', Helvetica, Arial, sans-serif;
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.15;
    letter-spacing: normal;
    color: #666666;
    display: block;
    margin-bottom: 4px;
  }
  .kccAmountTxt {
    width: 80px;
    height: 23px;
    font-family: 'Gotham 7r',Helvetica,Arial;
    font-size: 17px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.35;
    letter-spacing: normal;
    color: #1f7f33;
  }
  .rewardsAmountTxt {
    width: 80px;
    height: 16px;
    font-family: 'Gotham 7r',Helvetica,Arial;
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0.6px;
    color: #666666;
  }
  .loyalty_earnings_summary {
      width: 345px;
  }
  .earningsAmount{
      float:right;
  }
  .spendMessageTxt {
    width: 342px;
    height: 39px;
    font-family: 'Gotham 4r', Helvetica, Arial, sans-serif;
    font-weight: normal;
    color: #222222;
    margin-left: 10px;
    font-size: 14px;
    line-height: 1.21;
    letter-spacing: normal;
    text-align: center;
    color: #222222;
    margin-top: 15px;
  }
  .earn_details_popup {
    width: 312px;
    height: 456px;
    background-color: #ffffff;
  }
  .loyaltyV2_earn_details{
      height: 529px;
      width: 312px;
      overflow: hidden;
  }
 
  .crossIcon {
    float: right;
    margin-right: 15px;
    margin-top: 16px;
  }
  .kohlsRewardsImg_popup {
    margin-left: 25px;
  }
  .earn_details_popup_content {
    margin-left: 20px;
    margin-top: 40px;
  }
  .popup_earn_text {
    width: 260px;
    height: 19.5px;
    font-family: 'Gotham 5r';
    font-size: 17px;
    font-style: normal;
    font-stretch: normal;
    font-weight: bold;
    line-height: 1.15;
    letter-spacing: normal;
    color: #454545;
  }
  .popup_amtEarned {
    width: 127px;
    height: 20px;
    font-family: 'Gotham 5r';
    font-size: 28px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 0.7;
    letter-spacing: -0.3px;
    color: #777777;
  }
  .popup_amtEarned_bottom {
    width: 221px;
    height: 14px;
    font-family: 'Gotham 4r', Helvetica, Arial, sans-serif;
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.08;
    letter-spacing: normal;
    color: #454545;
  }
  .popup_earn_text_bottom{
    width: 257px;
    height: 82px;
    font-family: 'Gotham 4r', Helvetica, Arial, sans-serif;
    font-size: 11px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 12px;
    letter-spacing: 0;
    color: #777777;
  }
  .popup_earn_text_bottom .detailsLink{
    color: #000000;
  }
  .popup_WcsContent {
    margin-top: 40px;
    background-color: rgba(208, 2, 27, 0.08);
    overflow: hidden;
  }
  .WCSwatermark {
    width: 246px;
    height: 100px;
    transform: rotate(-15deg);
    opacity: 0.25;
    font-family: Gotham-Ultra;
    font-size: 100px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #222222;
  }
  .wcsContent_object{
    width: 312px;
    height: 174px;
  }
  .popup_WcsContent{
    max-height: 100%;
    max-width: 100%;
    border-radius: 0px 0px 8px 8px;
  }
  .WcsContentContainer {
    width: 118px;
    height: 13px;
    font-family: Gotham;
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #222222;
    float: right;
  }
  .popup_content_separator {
    width: 264px;
    height: 1px;
    background-color: #d8d8d8;
    margin-top: 30px;
    margin-bottom: 10px;
  }
  .spendaway_tracker_container {
    width: 345px;
    height: 56px;
    background-color: #eef7e6;
    margin-bottom: 25px;
  }
  .spendTracker_RewardsImg {
    width: 44px;
    height: 37px;
    margin-right: 10px;
    float: right;
  }
  .spendawayTracker_text {
    width: 251px;
    height: 56px;
    font-family: 'Gotham 4r', Helvetica, Arial, sans-serif;
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.15;
    letter-spacing: normal;
    color: #0b5e1c;
    display: inline-block;
    margin-left: 24px;
    margin-top: 15px;
  }
  .Meter-Background {
    width: 327px;
    height: 16px;
    border-radius: 2px;
    background-color: #eef7e7;
  }
  .Meter-Fill {
    width: 160px;
    height: 16px;
    border-radius: 2px;
    background-color: #208033;
    display: inline-block;
  }
  .pointerright{
    width: 0px;
    height: 0px;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 4px solid #208033;
    display: inline-flex;
    position: relative;
    vertical-align: middle;
    bottom: 5px;
    margin-left: -3px;
  }
  .spendawayTracker_SpendawayAmtTxt{
    font-family: 'Gotham 4r';
  }
  .spendawayTracker_earnThreshold{
    font-family: 'Gotham 5r';
    font-size: 13px;
  }
  .spendawayTracker_progbar_text {
    width: 327px;
    height: 32px;
    font-family: 'Gotham 4r', Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 11px;
    line-height: 1.19;
    text-align: center;
    color: #222222;
    letter-spacing: 0px;
    text-align: center;
    margin: 4px 0px 0px 0;
    margin-bottom: 25px;
  }
  .spendawayAmountLoyalty {
    font-family: 'Gotham 7r', Helvetica, Arial, sans-serif;
    font-weight: normal;
  }

  .spendTracker_reward_logocover_rapper {
    width: 225px;
    height: 24px;
    margin-left: 60px;
    margin-right: 60px;
    margin-top: 10px;
    margin-bottom: 10px;
    object-fit: contain;
  }

  .mvcShippingMsg {
    width: 324px;
    height: 36px;
    font-family: Gotham;
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.31;
    letter-spacing: normal;
    color: #222222;
    display: inline-block;
    vertical-align: top;
    margin-top: 5px;
  }
  .placements_shipping_msg_container {
    width: 603px;
    height: 100px;
    background-color: #ffe6f1;
  }
  .placements_shipping_msg {
    width: 548px;
    height: 51px;
    font-family: Gotham;
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.31;
    letter-spacing: normal;
    color: #222222;
    margin-left: 10px;
    display: inline-block;
  }
  .placementsCrossIco {
    width: 12px;
    height: 12px;
    object-fit: contain;
    margin-top: 5px;
    margin-right: 5px;
  }
  .placements_setprimaryMsg {
    width: 572px;
    height: 32px;
    font-family: Gotham;
    font-size: 13px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.08;
    letter-spacing: 0.2px;
    color: #c70476;
  }
  .placements_setprimaryTxt {
    margin-left: 10px;
  }
  .orderConf_Rewards_msg_txt {
    display: inline-block;
    width: 255px;
    height: 96px;
    font-family: Gotham;
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #454545;
  }
  .orderConf_kccNotEarned_msg_txt{
    width: 370px;
    height: 96px;
    background-color: #ffffff
  }
  .orderConf_updBlnc {
    display: inline-block;
  }
  .kohlsCashTxt {
    font-size: 17px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.18;
    letter-spacing: normal;
    color: #1f7f33;
    display: inline;
    font-family: 'Gotham 7r', Helvetica, Arial, sans-serif;
  }
  .kohlsRewAmt {
    font-size: 17px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: -0.2px;
    color: #666666;
    display: inline;
    position: relative;
    left: 6px;
  }
  .kohlsCashAmt {
    font-size: 17px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: -0.2px;
    color: #208033;
    display: inline;
  }
  .tospendTxt {
    height: 19px;
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.46;
    letter-spacing: normal;
    color: #666666;
    margin-bottom: 18px;
    font-family: 'Gotham 4r', Helvetica, Arial, sans-serif;
  }
  .addtoBlncTxt {
    height: 19px;
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.46;
    letter-spacing: normal;
    color: #666666;
    font-family: 'Gotham 4r', Helvetica, Arial, sans-serif;
  }
  .cashAndRewards_Container{
    text-align: right;
  }
.cashAndRewards{
    margin-left: 10px;
}
  .earningsMessageTxtFLRight {
    float: right;
    height: 30px;
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.15;
    letter-spacing: normal;
    color: #666666;
  }
  .earningsMessageTxtErr {
    width: 327px;
    height: 30px;
    font-family: Gotham;
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.15;
    letter-spacing: normal;
    color: #666666;
  }
  .order_bldtxtFLRight {
    width: 345px;
    float: right;
    text-align: right;
    height: 25px;
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.67;
    letter-spacing: normal;
    color: #222222;
    font-family: 'Gotham 7r', Helvetica, Arial, sans-serif;
  }
  .earningsRewardsTitleKCC {
    width: 250px;
    height: 20px;
    font-family: 'Gotham 7r',Helvetica,Arial;
    font-size: 17px;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.18;
    letter-spacing: normal;
    color: #1f7f33;
  }
  .earningsRewardsTitleRew {
    width: 250px;
    height: 20px;
    font-family: 'Gotham 7r',Helvetica,Arial;
    font-size: 17px;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.18;
    letter-spacing: normal;
    color: #1f7f33;
  }
  #earningsRewardsTitleRew{
    width: 250px;
    height: 20px;
    font-family: 'Gotham 7r',Helvetica,Arial;
    font-size: 17px;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.18;
    letter-spacing: normal;
    color: #1f7f33;
    text-decoration: underline;
}
#earningsRewardsTitleRew:hover{
  cursor: pointer;
  text-decoration: none;
}
#earningsRewardsTitleRew:focus{
  outline:auto;
}
.spendawayTracker_text_genericVersionDiv{
    padding-left: 24px;
    padding-top: 10px;
    padding-right: 26px;
}
  .spendawayTracker_text_genericVersion {
    width: 327px;
    height: 32px;
    font-family: 'Gotham 4r', Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 13px;
    line-height: 1.19;
    color: #0b5e1c;
    letter-spacing: 0px;
    text-align: center;
    margin-top: 10px;
    }
    .spendawayTracker_progbar_text .spendawayAmount {
      font-family: 'Gotham 4r';
      font-size: 11px;	
    }
    .orderConf_Rewards_msg_txt_err {
        display: inline-block;
        width: 255px;
        height: 96px;
        font-family: Gotham;
        font-size: 13px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.23;
        letter-spacing: normal;
        color: #454545;
        }
      .totalcharges_line_top{
          border-top:2px #cccccc solid;
          padding-bottom:6px;
      }

    .spendTrackerBg_progbar {
      width: 375px;
      background-color: #ffffff;
      padding: 5px;
    }
    .spendTracker_reward_logocover {
      width: 174px;
      height: 32px;
      object-fit: contain;
    }
    .totalcharges_line_top{
          border-top:2px #cccccc solid;
          padding-bottom:6px;
      }
sup {
    font-size:xx-small;
    vertical-align:super;
}
.spendtrackerSeparator{
    width: 375px;
    height: 1px;
    background-color: #f2f2f2;
    margin-bottom: 25px;
    position: relative;
    margin-left: -15px;
}

.kccUpsellMsgV2outer {
  width: 382px;
  height: 120px;
  background-color: #ffffff;
}
.Take-an-extra-30-of-txtmsg{
  width: 278px;
  height: 35px;
  font-family: 'Gotham 4r', Helvetica, Arial, sans-serif;
  font-size: 17px;
  font-weight: normal;
  line-height: 1.29;
  color: #222222;
  letter-spacing: normal;
  font-stretch: normal;
  font-style: normal;
}
.kccUpsellMsgV2-Apply-Now {
  width: 305px;
  height: 11px;
}
.Apply-Now-text{
font-family: 'Gotham 4r';
 font-size: 13px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 0.85;
  letter-spacing: 0.2px;
  color: #222222;
}

.Kohls-Charge-Card-3D-img {
  margin-left: 4px;
  width: 72px;
  height: 56px;
  margin-top: -5px;
}

.kccUpsellMsgV2-Subject-to-credit-a {
  width: 357px;
  height: 24px;
  font-family: 'Gotham 4r', Helvetica, Arial, sans-serif;
  font-size: 11px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #666666;
}

.kccUpsellMsgV2boxfit {
  margin-top: 12px;
  margin-left: 12px;
  display: inline-flex;

}
.kccUpsellMsgV2boxfit-buttons{
  margin-left: 12px;
}

.kccUpsellMsgV2-Subject-to-credit-a-line {
  width: 382px;
  height: 0;
  background-color: #eeeeee;
}

.kccUpsellMsgV2-Subject-txt-outer {
  margin-top: 12px;
}
  /* order summary v2 end */
  /* order summary v2 end */

   /* message template css */

.mvc-banner-text1 {
  width: 529px;
  font-size: 13px;
  font-weight: normal;
  font-family: 'Gotham 7r', Helvetica, Arial, sans-serif;
  font-style: normal;
  font-stretch: normal;
  line-height: 0.92;
  color: #c70476;
  display: inline-block;
  position: absolute;
  left: 48px;
  top: 14px;
}
.mvc-banner-messages1 {
  margin-top: 10px;
  margin-bottom: 10px;
  height: 40px;
  background-color: #FFE6F1;
}

.mvc-banner-messages-whitebg {
  margin-top: 10px;
  margin-bottom: 10px;
  width: 715px;
  height: 40px;
  background-color:white;
}

.mvc-banner-txt-fsadd {
  width: 640px;
  height: 52px;
  font-family: Gotham;
  font-size: 13px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.31;
  letter-spacing: normal;
  color: #222222;
}
.mvc-banner-messages-add {
  width: 715px;
  height: 101px;
  background-color: #ffe6f1;
}

.mvc-banner-messages-add-whitebg {
  width: 715px;
  height: 101px;
  background-color:white;
}
.mvc-banner-messages-add-noEvent {
  height: 100px;
  display: inline-block;
  width: 599px;
  margin-top: 12px;
}
.MVC-Vertical {
  width: 16px;
  height: 43px;
  object-fit: contain;
  margin-left: 10px;
}
.mvc-vertical-elite{
  width: 13px;
  height: 34px;
  object-fit: contain;
  padding-left: 16px;
}
.mvc-banner-logo {
  margin-left: 16px;
  margin-right: 19px;
  float: inline-start;
}
.Background {
  width: 715px;
  height: 101px;
  background-color: #ffe6f1;
}
.mvc-banner-add {
  width: 640px;
  height: 52px;
  font-family: Gotham;
  font-size: 13px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.31;
  letter-spacing: normal;
  color: #222222;
}
.mvc-text1 {
  font-weight: bold;
} 
.mvc-getfreetxt {
  font-weight: bold;
} 
.mvc-dollartxt {
  font-weight: bold;
} 
.mvc-percenttxt {
  font-weight: bold;
} 
.mvc-add-footer {
  width: 684px;
  height: 32px;
  margin-top: 8px;
  margin-left: 16px;
}
.mvc-add-logo-footer {
  margin-left: 16px;
    height: 32px;
    margin-top: 25px;
}
.mvc-footer-text{
  margin-left: 36px!important;
}
.switchBannerV2Close {
  object-fit: contain;
  opacity: 0.6;
  float: right;
  margin-top: 8px;
  margin-right: 5px;
  width: 12px;
  height: 12px;
}
.mvc-closebuttonOuter {
  float: right;
}
.mvc-banner-add-text {
  margin-top: 18px;
  margin-left: 16px;
  margin-right: 59px;
  margin-bottom: 41px;
  position: relative;
  top: 8px;
}
.mvc-messages-logo {
  position: absolute;
  margin-left: 9px;
}

.mvc-banner-add-text-logo {
  color: #222222;
    padding-top: 13px;
    padding-left: 16px;
    height: 34px;
    width: 512px;
}

.mvc-text{
  color: #222222;
  height: 34px;
  width: 512px;
  margin: -47px 0px 0px 19px;
}
.mvc-add-footer-text {
  font-family: Gotham;
  font-size: 13px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.08;
  letter-spacing: 0.2px;
  color: #c70476;
}
.mvc-add-footer-text-link {
  font-family: Gotham;
  font-size: 13px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.08;
  letter-spacing: 0.2px;
  color: #c70476;
}
.mvc-add-footer-text-link-blue {
  font-family: Gotham;
  font-size: 13px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.08;
  letter-spacing: 0.2px;
  color:blue;
}



.mvc-setkcc-footer-text-link {
  font-family: Gotham;
  font-size: 13px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.08;
  letter-spacing: 0.2px;
  color: #c70476;
}

.mvc-setkcc-footer-text-link-grey {
  font-family: Gotham;
  font-size: 13px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.08;
  letter-spacing: 0.2px;
  color: #c70476;
}
.mvc-add-footer-text-link-grey {
  font-family: Gotham;
  font-size: 13px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.08;
  letter-spacing: 0.2px;
  color: #c70476;
}
.mvc-setkcc-footer-text-link-red {
  font-family: Gotham;
  font-size: 13px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.08;
  letter-spacing: 0.2px;
  color: red;
}
.mvc-add-footer-text-link-red {
  font-family: Gotham;
  font-size: 13px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.08;
  letter-spacing: 0.2px;
  color:red;
}
.mvc-banner-text-kcc {
  width: 522px;
  height: 34px;
  font-size: 13px;
  font-family: 'Gotham 4r', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.31;
  letter-spacing: normal;
  color: #222222;
  display: inline-block;
}
.mvc-addkcc-footer-text-link {
  width: 683px;
  height: 32px;
  font-size: 13px;
  font-family: 'Gotham 5r', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.08;
  letter-spacing: 0.2px;
  color: #003560;
  text-decoration: underline;
}
.mvc-applykcc-footer-text-link {
  width: 683px;
  height: 32px;
  font-family: Gotham;
  font-size: 13px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.08;
  letter-spacing: 0.2px;
  color: #003560;
}
.mvc-setkcc-footer-text-link-blue {
  font-family: Gotham;
  font-size: 13px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.08;
  letter-spacing: 0.2px;
  color:blue;
}

.closebuttonOuterKcc {
  width: 59px;
  margin-left: 27px;
  margin-right: 8px;
  margin-bottom: 39px;
}
.closebuttonOuterEarn {
  width: 59px;
  margin-left: 96px;
  margin-right: 8px;
  margin-bottom: 39px;
}
.Add-your-Kohls-Char {
  width: 683px;
  height: 32px;
  font-family: Gotham;
  font-size: 13px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.08;
  letter-spacing: 0.2px;
  color: #0b5e1c;
}
.mvc-logo {
  width: 13px;
  height: 34px;
  object-fit: contain;
}
.switchMsgBold{
  font-family: 'Gotham 7r', Helvetica, Arial, sans-serif;
}
.switchMsgNoEliteShipping{
  font-family: 'Gotham 4r', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 13px;
  line-height: 17px;
  color: #222222;
  margin-bottom: 53px;
  margin-left: 16px;
  margin-top: 25px;
  display: inline-block;
}
.switchMsgNoEliteShippingReview{
  font-family: 'Gotham 4r', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 13px;
  line-height: 17px;
  color: #222222;
  margin-bottom: 53px;
  margin-top: 25px;
  display: inline-block;
}
.MVC-Vertical-switchMsg{
  display: inline-block;
  width: 16px;
  height: 43px;
}
.inlineMsgPaymentBold{
  font-family: 'Gotham 5r', Helvetica, Arial, sans-serif;
  font-size: 13px;
  line-height: 1.23;
  letter-spacing: -0.5px;
  color: #333333;
}
.inlineMsgPayment{
  font-size: 13px;
  line-height: 1.23;
  letter-spacing: -0.5px;
  color: #333333;
  font-family: 'Gotham 4r', Helvetica, Arial, sans-serif;
  font-weight: normal;
  height: 32px;
  margin-bottom: 5px;
  margin-top: 5px;
}
.mvcpink{
  background-color: #ffe6f1;
}
.mvcblue{
  background-color: #d6eef0;
}
.mvcgreen{
  background-color: #eef7e6;
}
.mvcpinktext{
  color: #c70476;
}
.mvcbluetext{
  color: #003560;
}
.mvcgreentext{
  color: #0b5e1c;
}
.gift_optimized_date{
  display: block;
}
#freeShippingTemplatev2{
  padding: 8px 5px 8px 15px;
  color: #fff;
  font-family: "Gotham 5r",Helvetica,Arial,sans-serif;
  /* background: #670b62; */
  height: 56px;
  text-transform: none;
  box-sizing: border-box;
  width: 344px;
}
.fs-top-text{
  font-family: "Gotham 5r",Helvetica,Arial,sans-serif;
    height: 51px;
    font-size: 12px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.42;
    letter-spacing: normal;
    text-align: center;
    color: #f4ddeb;
    text-transform: none;
}

.nfs-top-text{
  font-family: "Gotham 5r",Helvetica,Arial,sans-serif;
  width: 322px;
  height: 34px;
  font-size: 12px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.42;
  letter-spacing: normal;
  text-align: center;
  color: #f4ddeb;
  text-transform: none;
}

.gfs-top-text{
  font-family: "Gotham 5r",Helvetica,Arial,sans-serif;
  height: 51px;
  font-size: 12px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.42;
  letter-spacing: normal;
  text-align: center;
  color: #f4ddeb;
  text-transform: none;
}

.gnfs-top-text{
  font-family: "Gotham 5r",Helvetica,Arial,sans-serif;
  height: 34px;
  font-size: 12px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.42;
  letter-spacing: normal;
  text-align: center;
  color: #f4ddeb;
  text-transform: none;
}

.fs-bottom-text{
  font-family: "Gotham 4r",Helvetica,Arial,sans-serif;
  font-size: 1opx;
}
/* left nav code */
/* loyaltyV2 LeftNav Start */

.loyaltyV2 .myinfo-tab {
  background: url(../images/loyaltyV2/right@2x.png) no-repeat;
  background-position: 96%;
  background-size: 16px;
}
.loyaltyV2 .left-pilotUser-selected.myinfo-tab {
  background: url(../images/loyaltyV2/down@2x.png) no-repeat;
  background-position: 96%;
  background-size: 16px;
}
.loyaltyV2 .my-account-left-nav-pilotUser li ul li.selected a {
  background: url(../images/loyaltyV2/active-menu.png) no-repeat;
  background-position: 20px center;
  background-size: 4px 10px;
}
.twoColLayout .left-rewards-pilot-column.loyaltyV2,
.rewards-container #walletLoyalityUser.loyaltyV2{
  background: #eef7e6;
  border: 0;
  padding-top:0; 
}
.loyaltyV2.left-rewards-pilot-column h2,
.loyaltyV2#walletLoyalityUser .name-mail-para {
  color: #208033;
  font-size: 36px;
  font-family: 'Gotham 5r';
  line-height: 36px;
}
.loyaltyV2 .my-account-left-nav-pilotUser li,
.loyaltyV2#walletLoyalityUser .rewards-contents>li {
  min-height: 56px;
  border: 0;
  outline: 0;
  padding: 0;
}
.loyaltyV2#walletLoyalityUser .rewards-contents>li,
.loyaltyV2#walletLoyalityUser .rewards-contents>li.active  {
  padding: 7px 0;
}
.loyaltyV2 .my-account-left-nav-pilotUser li.commPref {
  border-bottom: 2px solid rgba(32, 128, 51, 0.08);
}
.loyaltyV2 .my-account-left-nav-pilotUser li a,
.loyaltyV2#walletLoyalityUser .rewards-contents>li a {
  color: #208033;
  padding: 18px 20px 18px 16px;
  font-family: 'Gotham 4r';
  font-weight: 600;
}
.loyaltyV2#walletLoyalityUser .rewards-contents>li a,
.loyaltyV2#walletLoyalityUser .rewards-contents>li.active a {
  border: 0;
  padding: 6px 16px;
  height: inherit;
  box-sizing: border-box;
  font-size: 17px;
}
.loyaltyV2 .my-account-left-nav-pilotUser li ul li a {
  padding-left: 32px;
  font-family: 'Gotham Thin';
}
.loyaltyV2 .my-account-left-nav-pilotUser li .left-pilotUser-selected,
.loyaltyV2#walletLoyalityUser .rewards-contents>li.active{
  background-color: rgba(32, 128, 51, 0.07);
  font-family: 'Gotham 5r',Helvetica,Arial,sans-serif;
  font-weight: normal;
  position: relative;
}
.loyaltyV2#walletLoyalityUser .rewards-contents>li.tab-multiline {
  padding-top: 6px;
}
.loyaltyV2#walletLoyalityUser .rewards-contents>li.active a {
  font-family: 'Gotham 5r',Helvetica,Arial,sans-serif;
}
.loyaltyV2 a.left-pilotUser-selected::before,
.loyaltyV2#walletLoyalityUser .rewards-contents>li.active::before {
  border-left: 4px solid #208033;
  content: "";
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.loyaltyV2.left-rewards-pilot-column .display-name-rewards {
  padding: 50px 0px 18px 16px;
  border-bottom: 2px solid rgba(32, 128, 51, 0.08);
}
.loyaltyV2#walletLoyalityUser #userInfo {
  margin: 0;
  padding: 30px 0px 18px 10px;
  border-bottom: 2px solid rgba(32, 128, 51, 0.08);
}
.loyaltyV2 .display-name-rewards .display-rewards-text, 
.loyaltyV2 .display-name-rewards .display-rewards-number,
.loyaltyV2#walletLoyalityUser .displayNameRewards .displayRewardsText,
.loyaltyV2#walletLoyalityUser .displayNameRewards .displayRewardsNumber {
  font-size: 15px;
  line-height: 18px;
  color: #222222;
  font-family: "Gotham 4r",Helvetica,Arial,sans-serif;
}
.loyaltyV2 .display-name-rewards .display-rewards-text .reward-id {
  display: none;
}
.loyaltyV2 .pilot-quick-links .quick-links>li:first-child,
.loyaltyV2#walletLoyalityUser  .quick-links>li:first-child{
  background: transparent;
  border: 0;
  padding: 7px 0px 7px 16px; 
}
.loyaltyV2 .quick-links #kr_Quicklinks label, 
.loyaltyV2#walletLoyalityUser  .quick-links>li>h3{
  color: #666666;
  font-family: 'Gotham 5r';
  font-size: 12px;
  text-transform: uppercase;
  padding-left: 0;
}
.loyaltyV2#walletLoyalityUser ul.quick-links>li>a,
.loyaltyV2 .pilot-quick-links ul.quick-links>li>a{
  color: #1d752f;
  font-weight: bold;
}
.loyaltyV2 .pilot-quick-links .quick-links>li{
  padding: 6px 0px 0px 20px;
}
.loyaltyV2#walletLoyalityUser  ul.quick-links>li {
  padding: 5px 20px 8px 16px;
}
.loyaltyV2#walletLoyalityUser .rewards-header {
  background: none;
  padding: 18px 10px 6px 8px;
}
.loyaltyV2#walletLoyalityUser.pilot-green .quick-links {
  margin: 10px 0;
}

.loyaltyV2#walletLoyalityUser .count {
  height: 20px;
  border-radius: 2px;
  font-size: 11px;
  color: #1d752f;
  font-family: 'Gotham 4r';
  box-shadow: none;
  background: rgba(32, 128, 51, 0.05);
  top: 10px;
}
.loyaltyV2#walletLoyalityUser li.active .count {
  background: #208033;
  color: #eef7e6;
}
.loyaltyV2#walletLoyalityUser .sub-title {
  color: #666666;
  font-size: 12px;
  font-weight: bold;
  line-height: 19px;
}
/* loyaltyV2 LeftNav End */

/* Kohls Rewards page start */
.loyaltyV2 .rewards-panel-top {
  display: flex;
  flex-direction: row;
}
.loyaltyV2 .kc-box, .loyaltyV2 .rewards-tracker-container {
  width: 335px;
  margin-top: 0;
  margin-bottom: 24px;
  padding: 0;
  box-sizing: border-box;
  float: left;
  position: relative;
}
.loyaltyV2 .kc-box {
  margin-right: 30px;
  border:1px solid #cccccc;
  padding: 15px;
  min-height: 212px;
}
.loyaltyV2 .kohls-cash-curled-graphic  {
  padding: 0;
  display: block;
  width: 320px;
  height: 255px;
  position: absolute;
  bottom: -40px;
  left: 65px;
}
.loyaltyV2 .view-link a{
  color: #000000;
  font-family: 'Gotham 5r';
  text-decoration: underline;
}
.loyaltyV2 .view-wallet {
  margin-left: 0;
  position: absolute;
  bottom: 10px;
}
.loyaltyV2  .you-have-label {
  height: auto;
}
.loyaltyV2 .kc-box .rewards-in-wallet, 
.loyaltyV2 .rewards-tracker .rewards-balance-lbl {
  width: 232px;
  height: 18px;
  font-family: 'Gotham 4r';
  font-size: 11px;
  letter-spacing: 0.2px;
  color: #666666;
  text-transform: uppercase;
}
.loyaltyV2 .kc-box .kohls-cash-text {
  color: #000000;
  font-size: 20px;
}
.loyaltyV2 .kc-box .expiring-label {
  color: #454545;
  font-family: 'Gotham Thin';
  font-size: 14px;
  text-align: left;
  margin-top: 0px;
}
.loyaltyV2 .kc-box #kc_Balance,
.loyaltyV2 .rewards-tracker .balance-section .rewards-balance {
  font-size: 36px;
  font-weight: bold;
}
.loyaltyV2 .rewards-tracker .balance-section {
  padding: 0;
  height: auto;
  border: 0;
}
.loyaltyV2 .rewards-tracker .balance-section .rewards-balance {
  color: #888888;
}

.loyaltyV2 .background-square-rewards-slider {
  background: none;
  border:1px solid #cccccc;
  box-sizing: border-box;
  padding: 15px;
  width: 100%;
  min-height: 212px;
}
.loyaltyV2 .rewards-messages {
  margin-top: 5px;
  border-top: 1px solid #cccccc;
  padding-top: 12px;
}
.loyaltyV2 .rewards-messages .rewards-balance-msg,
.loyaltyV2 .rewards-messages .rewards-issue-msg {
  color: #666666;
  font-size: 15px;
  font-family: 'Gotham 4r';
  width: 237px;
  padding-left: 15px;
  line-height: 15px;
  margin-bottom: 6px;
}
.loyaltyV2 .rewards-messages .rewards-balance-msg::before,
.loyaltyV2 .rewards-messages .rewards-issue-msg::before{
  content: '';
  height: 8px;
  width: 8px;
  border-radius: 50%;
  position: absolute;
  background: red;
  left: 14px;
  margin-top: 2px;
}
.loyaltyV2 .rewards-messages .rewards-balance-msg::before{
  background: #00a1ff;
}
.loyaltyV2 .rewards-messages .rewards-issue-msg::before{
  background: #60d837;
}
.loyaltyV2 .rewards-tracker .info-msg {
  font-size: 12px;
  line-height: 14px;
  font-family: 'Gotham 4r';
  width: 262px;
  color: #444444;
  font-weight: bold;
  margin-top: 12px;
}
.loyaltyV2 .rewards-tracker .balance-progress-section {
  border-top: 1px solid #ccc;
  margin-top: 10px;
}
.loyaltyV2 .rewards-tracker-error {
  font-size: 13px;
  font-family: 'Gotham 4r';
  line-height: 16px;
  color: #444444;
  display: block;
}
.loyaltyV2 .rewards-tracker-error .rewards-error-msg{
  height: 180px;
  display: flex;
  align-items: center;
}
.loyaltyV2 .chat-bubble-graphic-copy {
  width: 167px;
  height: 129px;
  object-fit: contain;
  display: block;
  margin: 0 auto;
  margin-top: 10px;
  padding: 0;
}
.loyaltyV2 .chat-bubble-graphic {
  width: 178px;
  height: 137px;
}
.loyaltyV2 .offer-date-copy, 
.loyaltyV2 .offer-date {
  font-family: 'Gotham Thin';
  height: 29px;
  margin-bottom: 9px;
  font-weight: bold;
}
.loyaltyV2 .offer-date-copy {
  margin-bottom: 14px;
}
.loyaltyV2 .offer-date.offer-date-manage {
  height: auto;
  padding: 0;
  margin: 10px auto 0 auto;
}
.loyaltyV2 .offer-date.offer-date-manage span {
  font-family: 'Gotham 5r';
  font-size: 18px;
  color: #222222;
}
.loyaltyV2 .offer-date.kohls-cc-info {
  width: 230px;
  margin: 0 auto;
}
.loyaltyV2 .invite-your-friends-label {
  padding-bottom: 0;
}
.loyaltyV2 .background-square-credit-card,
.loyaltyV2 .background-square-invite-friend {
  vertical-align: top;
}
.loyaltyV2 .background-square-credit-card .credit-card {
  padding: 0;
  width: 168px;
  height: 130px;
  margin: 0 auto;
  display: block;
}
.kcc-tnc{
  text-align: center;
  font-size: 11px;
  font-family: 'Gotham Thin';
  margin-top: 6px;
  color: #666666;
}
/* Kohls Rewards page End */

.common-info-panel.loyaltyV2 .common-info-header {
  background: transparent;
  border: 0;
  padding: 7px 0px 7px 16px;
}

.common-info-panel.loyaltyV2 .common-info-header h3{
  color: #666666;
    font-family: 'Gotham 5r';
    font-size: 12px;
    text-transform: uppercase;
    padding-left: 0;
}

.common-info-panel.loyaltyV2 .common-info-links li a{
  color: #1d752f;
  font-weight: bold;
}
.common-info-panel.loyaltyV2 .common-info-text .cuText{
  color: #1d752f;
  font-weight: bold;
}
.orderdetailEstArrival{
  color: #01A09E;
  font-weight: 600;
}
.order-detail-tracking-margin{
  margin-left: 155px;
}

/* --------banner failure and success css----------- */

#shopping_Bag_Lpanel .elite-bannerV2 .elite-fail, #shopping_Bag_Lpanel .elite-bannerV2 .elite-success{
  font-size: 13px;
  line-height: 11px;
  color: #208033;
  font-family: 'Gotham 5r', Helvetica, Arial, sans-serif;
  font-weight: normal;
  float: left;
  margin: 6px 0 0 0;
  width: 43px;
}
#shopping_Bag_Lpanel .elite-bannerV2 .green-tick{
  width: 32px;
  height: 32px;
  background: url(../images/kcc-elite-images/ic-select.png);
  float: left;
  margin: -5px 0px 0px 0px;
}
#shopping_Bag_Lpanel .elite-bannerV2 .red-cross{
      background: url(../images/kcc-elite-images/ic-select-fail.png) 2px;
  width: 32px;
  height: 32px;
  background-size: contain;
  margin: -7px 0 0 0;
  float: left;
}
#shopping_Bag_Lpanel .elite-bannerV2 .elite-fail{
  color: #ff0000;
  margin: 5px 0 0 8px;
  width: 157px;
}
/* --------banner failure and success css ended----------- */

.checkout_global_text {
  font-family: "Gotham 4r",Helvetica,Arial,sans-serif;
  font-size: 12px;
  font-weight: normal;
  color: #000000;
  padding: 14px 32px 14px 10px;  
  border-radius: 2px;
  margin-top: 10px;
  margin-bottom: 10px;
  background-color: #EEEEEE;
}
